Subject: [rmcat] FW: New Version Notification for draft-zhu-rmcat-nada-04.txt

From: "Xiaoqing Zhu (xiaoqzhu)" <[email-masked]>
Date: Mon, 15 Sep 2014 20:47:31 +0000

Update draft for the NADA proposal.

Main changes: 
* updated author list to reflect all folks actively working on this;
* updated algorithm description in Sections 5 (Receiver Behavior) and
  6 (Sender Behavior) as previously presented in IETF 90 Toronto Meeting
  (see https://tools.ietf.org/agenda/90/slides/slides-90-rmcat-6.pdf)
* update implementation status and reference list accordingly

Thanks,
Xiaoqing

On 9/15/14, 2:55 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-zhu-rmcat-nada-04.txt
>has been successfully submitted by Xiaoqing Zhu and posted to the
>IETF repository.
>
>Name:		draft-zhu-rmcat-nada
>Revision:	04
>Title:		NADA: A Unified Congestion Control Scheme for Real-Time Media
>Document date:	2014-09-12
>Group:		Individual Submission
>Pages:		16
>URL:            
>http://www.ietf.org/internet-drafts/draft-zhu-rmcat-nada-04.txt
>Status:         https://datatracker.ietf.org/doc/draft-zhu-rmcat-nada/
>Htmlized:       http://tools.ietf.org/html/draft-zhu-rmcat-nada-04
>Diff:           http://www.ietf.org/rfcdiff?url2=draft-zhu-rmcat-nada-04
>
>Abstract:
>   This document describes a scheme named network-assisted dynamic
>   adaptation (NADA), a novel congestion control approach for
>   interactive real-time media applications, such as video conferencing.
>   In the proposed scheme, the sender regulates its sending rate based
>   on either implicit or explicit congestion signaling, in a unified
>   approach. The scheme can benefit from explicit congestion
>   notification (ECN) markings from network nodes. It also maintains
>   consistent sender behavior in the absence of such markings, by
>   reacting to queuing delays and packet losses instead.
>
>   We present here the overall system architecture, recommended
>   behaviors at the sender and the receiver, as well as expected network
>   node operations. Results from extensive simulation studies of the
>   proposed scheme are available upon request.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>